---
lang: en
title: 'API docs: filter.inclusionfilter'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.inclusionfilter.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [InclusionFilter](./filter.inclusionfilter.md)

## InclusionFilter type

Inclusion filter type e.g. 'property', {<!-- -->relation: 'property'<!-- -->}

**Signature:**

```typescript
export type InclusionFilter = string | Inclusion;
```
**References:** [Inclusion](./filter.inclusion.md)


